archive: https://github.com/notofonts/hanunoo/releases/download/NotoSansHanunoo-v2.004/NotoSansHanunoo-v2.004.zip
branch: main
files:
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  OFL.txt: OFL.txt
  NotoSansHanunoo/googlefonts/ttf/NotoSansHanunoo-Regular.ttf: NotoSansHanunoo-Regular.ttf
